Bug 72790 - Update port: net/pear-Net_POP3
Summary: Update port: net/pear-Net_POP3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-17 18:10 UTC by Gerrit Beine
Modified: 2004-10-18 11:55 UTC (History)
0 users

See Also:


Attachments
file.diff (767 bytes, patch)
2004-10-17 18:10 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2004-10-17 18:10:22 UTC
Update to version 1.3.3

Changelog:

Release date: 2004-09-16 01:21 UTC
Release state: stable

Changelog:

* _sendCmd now return PEAR_Error on error instead of false making error check easy
* Fixes bug #2175 login() which uses DIGEST-MD5 always returns true.
* All the Login methods now uses PEAR_Error instead of 'false' finding the error cause is now easy
* Disabling DIGEST-MD5 until I can make work whit saslv2 (saslv2 and saslv1 responses are different )
Comment 1 Thierry Thomas freebsd_committer 2004-10-18 11:55:28 UTC
State Changed
From-To: open->closed


Committed, thanks!